/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 10 version
*/

.ctype-ce_html5_video .vid-box-button {
    /* background-color: #f1f1f1; */
    /* margin-bottom: 30 px; */
    position: relative;
    line-height: 1;
}

.ctype-ce_html5_video + .ctype-ce_html5_video,
.ctype-ce_html5_video + hr {
    margin-top: -30px;
}

.ctype-ce_html5_video .row {
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.ctype-ce_html5_video .col-xs-12.col-md-4,
.ctype-ce_html5_video .col-xs-12.col-md-6,
.ctype-ce_html5_video .col-xs-12 {
    padding: 0 10px;
}

.ctype-ce_html5_video .vid-box-button .img-btn {
    padding: 56.25% 0 0 0;
    border: 0;
    border-radius: 0;
    width: 100%;
    height: 0;
    position: relative;
    background-color: #efefef;
    overflow: hidden;
    margin-bottom: 10px;
}

.ctype-ce_html5_video .vid-box-button .uc-notice {
    display: inline-block;
    position: relative;
    padding-top: 56.25%;
    width: 100%;
    margin-bottom: 10px;
    background-color: #efefef;
}

.ctype-ce_html5_video .vid-box-button .uc-notice .uc-inner-notice {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 90%;
    text-align: center;
}

.ctype-ce_html5_video .vid-box-button .uc-notice p {
    line-height: normal;
}

.ctype-ce_html5_video .vid-box-button .img-btn img {
    position: absolute;
    top: 0;
}

.ctype-ce_html5_video .vid-box-button .img-btn .big-play-button {
    top: 50%;
    left: 50%;
    font-size: 4em !important;
    color: #ffffff;
}

.ctype-ce_html5_video .vid-box-button .img-btn .big-play-button:before {
    content: "\f101";
    font-family: VideoJS;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

.ctype-ce_html5_video .vid-box-button .img-btn:hover .big-play-button {
    background-color: #eb680a;
}

.ctype-ce_html5_video .vid-box-button-text {
    text-align: center;
    margin-bottom: 15px;
}

.ctype-ce_html5_video .vid-box-button-text h1, .ctype-ce_html5_video .vid-box-button-text h2, .ctype-ce_html5_video .vid-box-button-text h3, .ctype-ce_html5_video .vid-box-button-text h4, .ctype-ce_html5_video .vid-box-button-text h5, .ctype-ce_html5_video .vid-box-button-text h6 {
    color: #eb680a !important;
    margin-bottom: 5px;
}

.ctype-ce_html5_video .vid-box-button-text p {
    line-height: 1.3;
}

.ctype-ce_html5_video .modal-body {
    padding: 0;
    border: 0;
    border-radius: 0;
}

.ctype-ce_html5_video .video-js-box,
.ctype-ce_html5_video .content-block {
    max-width: 100%;
    margin: 0;
}

.ctype-ce_html5_video .modal-body .close {
    position: absolute;
    background-color: white;
    color: #1b1b1b;
    z-index: 10;
    width: 24px;
    height: 24px;
    right: 3px;
    top: 3px;
    border-radius: 50%;
    border: none;
    padding: 2px;
    line-height: 1;
}

.ctype-ce_html5_video .modal-body .close span:after,
.ctype-ce_html5_video .modal-body .close span:before {
    position: absolute;
    content: ' ';
    height: 14px;
    width: 2px;
    background-color: #1b1b1b;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.ctype-ce_html5_video .modal-body .close span:before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
}

.ctype-ce_html5_video .modal-body .close span:after {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}

.ctype-ce_html5_video .video-js {
    max-width: 100%;
    margin: 0 auto;
}

.ctype-ce_html5_video .video-section .video-container {
    padding-top: 56.25%;
    position: relative;
    width: 100%;
    height: 0;
    background-color: #efefef;
}

.ctype-ce_html5_video .video-section .video-container > div:first-child {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.ctype-ce_html5_video .video-js.default-dimensions {
    padding-top: 56.25%;
    width: 100%;
    height: 0;
}

.ctype-ce_html5_video .video-js iframe:focus,
.ctype-ce_html5_video .video-js video:focus, .ctype-ce_html5_video .video-js:focus {
    outline: none;
}

.ctype-ce_html5_video .video-js.vjs-16-9.vjs-youtube {
    display: initial;
}

.ctype-ce_html5_video .video-js.vjs-16-9.vjs-youtube .uc-embedding-container {
    overflow: hidden;
}

.ctype-ce_html5_video .video-js.vjs-16-9.vjs-youtube .vjs-big-play-button {
    display: none;
}

.ctype-ce_html5_video .video-js.vjs-16-9.vjs-youtube .video-content {
    margin-top: 56.25% !important;
    padding-top: 0;
    margin-top: -10px;
}

.ctype-ce_html5_video .video-js.vjs-16-9.vjs-youtube .uc-embedding-wrapper .description-text {
    color: #000000;
}

.ctype-ce_html5_video .video-js.vjs-16-9.vjs-youtube .uc-embedding-wrapper h3 {
    color: #000000;
}

.ctype-ce_html5_video .video-js.vjs-16-9.vjs-youtube .uc-embedding-wrapper .uc-embedding-more-info {
    border: 2px solid #000000;
    color: #000000;
}

.ctype-ce_html5_video .video-js.vjs-16-9.vjs-youtube .uc-embedding-wrapper span {
    color: #000000;
    font-size: 75%;
}

.ctype-ce_html5_video .video-js.vjs-16-9.vjs-youtube.vjs-has-started {
    display: block;
}

.ctype-ce_html5_video .video-js:hover .vjs-big-play-button {
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: #eb680a;
    z-index: 99;
}

.ctype-ce_html5_video .video-js .vjs-control-bar {
    z-index: 10;
}

.ctype-ce_html5_video .video-js.vjs-controls-disabled .vjs-big-play-button,
.ctype-ce_html5_video .video-js.vjs-error .vjs-big-play-button,
.ctype-ce_html5_video .video-js.vjs-has-started .vjs-big-play-button,
.ctype-ce_html5_video .video-js.vjs-using-native-controls .vjs-big-play-button {
    display: none !important;
}

.ctype-ce_html5_video .video-js.vjs-has-started.vjs-paused .vjs-big-play-button {
    display: block !important;
}

.ctype-ce_html5_video .video-js .vjs-poster {
    background-size: cover;
}

.ctype-ce_html5_video .video-js video[poster] {
    z-index: 9;
}

.ctype-ce_html5_video .content-block {
    position: relative;
}

.ctype-ce_html5_video .content-block .video-content {
    position: absolute;
    bottom: 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    z-index: 10;
    padding: 15px;
    background-color: rgba(255, 255, 255, 0.8);
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.ctype-ce_html5_video .content-block .video-content h1, .ctype-ce_html5_video .content-block .video-content h2, .ctype-ce_html5_video .content-block .video-content h3, .ctype-ce_html5_video .content-block .video-content h4, .ctype-ce_html5_video .content-block .video-content h5, .ctype-ce_html5_video .content-block .video-content h6 {
    color: #eb680a !important;
    margin-bottom: 5px;
}

.ctype-ce_html5_video .content-block .video-content p {
    margin-bottom: 0;
    line-height: 1.3;
}

@media screen and (max-width: 991.5px) {
    .ctype-ce_html5_video .content-block .video-content {
        position: relative;
        padding: 10px;
    }
}

.ctype-ce_html5_video .content-block .video-content.seperate {
    position: relative;
}

.ctype-ce_html5_video .content-block .plyr.plyr--playing + .video-content,
.ctype-ce_html5_video .content-block .video-js.vjs-playing + .video-content {
    opacity: 0;
    z-index: -1;
}

.ctype-ce_html5_video .content-block .plyr.plyr--playing + .video-content.seperate,
.ctype-ce_html5_video .content-block .video-js.vjs-playing + .video-content.seperate {
    opacity: 1;
}

.ctype-ce_html5_video .plyr--full-ui.plyr--video .plyr__control--overlaid,
.ctype-ce_html5_video .vid-box-button .big-play-button,
.ctype-ce_html5_video .vjs-big-play-centered .vjs-big-play-button {
    margin: 0;
    padding: 0;
    border-radius: 50%;
    border: none;
    background-color: rgb(235, 104, 10, 0.8);
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 6em;
    position: absolute;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 80px;
    width: 80px;
    line-height: 80px;
    z-index: 9;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.ctype-ce_html5_video .col-xs-12.col-md-6 .plyr--full-ui.plyr--video .plyr__control--overlaid,
.ctype-ce_html5_video .col-xs-12.col-md-6 .vid-box-button .big-play-button,
.ctype-ce_html5_video .col-xs-12.col-md-6 .vjs-big-play-centered .vjs-big-play-button {
    height: 60px;
    width: 60px;
    line-height: 60px;
    font-size: 3em !important;
}

.ctype-ce_html5_video .col-xs-12.col-md-4 .plyr--full-ui.plyr--video .plyr__control--overlaid,
.ctype-ce_html5_video .col-xs-12.col-md-4 .vid-box-button .big-play-button,
.ctype-ce_html5_video .col-xs-12.col-md-4 .vjs-big-play-centered .vjs-big-play-button {
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 2em !important;
}

.ctype-ce_html5_video .plyr--video .plyr__poster {
    background-size: cover;
}

.ctype-ce_html5_video .plyr--video .plyr__control--overlaid:hover {
    background-color: #eb680a;
}

.ctype-ce_html5_video .more-vids-btn-box {
    text-align: center;
    padding: 10px 0 10px 0;
}

.ctype-ce_html5_video .btn {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    padding: 8px 15px;
    display: block;
    font-weight: bold;
    margin: 0 auto;
}

@media screen and (max-width: 991.5px) {
    .ctype-ce_html5_video .content-block .plyr.plyr--playing + .video-content,
    .ctype-ce_html5_video .content-block .video-js.vjs-playing + .video-content {
        opacity: 1;
        z-index: 1;
    }
}

@media only screen and (max-width: 567px) {
    .ctype-ce_html5_video .col-xs-12 {
        padding-left: 5px;
        padding-right: 5px;
    }
}
